/* NSButton (Cancel) : <title:Cancel> (oid:54) */
"Cancel" = "Cancelar";

/* NSTextField (Create a new subscription ) : <title:Create a new subscription
> (oid:64) */
"Create a new subscription\n" = "Crear una nueva suscripción ";

/* NSTextField (Edit subscription) : <title:Edit subscription> (oid:67) */
"Edit subscription" = "Editar la suscripción:";

/* NSTextField (Enter the link for the news feed below. Or choose from the Source list to enter a shortcut name for the news feed provided by the source.) : <title:Enter the link for the news feed below. Or choose from the Source list to enter a shortcut name for the news feed provided by the source.> (oid:65) */
"Enter the link for the news feed below. Or choose from the Source list to enter a shortcut name for the news feed provided by the source." = "Introduzca la dirección URL de la fuente, o elija otra opción de la lista.";

/* NSMenu : <title:OtherViews> (oid:44) */
"OtherViews" = "Otras vistas";

/* NSPanel (RSS Feed) : <title:RSS Feed> (oid:49) */
"RSS Feed" = "Fuente RSS";

/* NSButton (Save) : <title:Save> (oid:53) */
"Save" = "Guardar";

/* NSTextField (Source: ) : <title:Source:
> (oid:40) */
"Source:\n" = "Fuente:\n";

/* NSButton (Subscribe) : <title:Subscribe> (oid:10) */
"Subscribe" = "Suscribirse";

/* NSMenuItem : <title:URL> (oid:45) */
"URL" = "URL";

/* NSTextField (URL:) : <title:URL:> (oid:97) */
"URL:" = "URL:";

